2 Replies Latest reply: Feb 1, 2013 11:09 AM by BDAqua
Guy Mccusker Level 1 Level 1 (5 points)

As of today, Feb 1 2013, Java 1.6 is no longer supported by Oracle.

 

Today when attempting to use a Java applet in a browser, the familiar "inactive plug-in" screen appears, but of course clicking it launches Software Update to look for an updated Java version, which does not exist.

 

I cannot upgrade OS X on my 2006 iMac. Java 1.7 is not available for os x 10.5. Does this mean I cannot use Java any more? Is there a workaround?

 

Any help much appreciated.